/* Translation: English */

"Pay now" = "Pay now...";
"Gross" = "Amount";
"Payment with purpose" = "Payment with purpose..."; 
"no-tags" = "Unassigned";
"no-provider" = "Unassigned";
"no-category" = "Unassigned";
"no-date" = "Unassigned";
"short-Jan" = "Jan";
"short-Feb" = "Feb";
"short-Mar" = "Mar";
"short-Apr" = "Apr";
"short-May" = "May";
"short-Jun" = "Jun";
"short-Jul" = "Jul";
"short-Aug" = "Aug";
"short-Sep" = "Sep";
"short-Oct" = "Oct";
"short-Nov" = "Nov";
"short-Dec" = "Dec";
"Credit" = "Income";
"Debit" = "Expense";
"Credit/s" = "Income";
"Debit/s" = "Expense";
"Contacts (Credit)" = "Contacts by Income";
"Contacts (Debit)" = "Contacts by Expenses";
"Categories (Credit)" = "Categories by Income";
"Categories (Debit)" = "Categories by Expenses";
"Credit & Debit" = "Income & Expenses";
"Not Paid/filter" = "Not Paid";
"HOSettingsImport" = "General";
"HOSettingsExport" = "Export";
"HOSettingsTrackedFolders" = "Observed Folders";
"HOSettingsFields" = "Properties";
"HOSettingsUpdates" = "Updates";
"HOSettingsReminders" = "Reminders";
"HOSettingsBanking" = "Banking";
"Setting: Document Date" = "Document Date";
"Setting: Payment Date" = "Payment Date";
"DMY (day month year)" = "day month year";
"MDY (month day year)" = "month day year";
"Start with dropping a folder.\n\nBut you can also drop individual files, like:\nPDFs\nImages\nMails\n\nImported files are stored as searchable PDF.\nText recognition and classification is applied automatically." = "Start by dropping a folder.\n\nYou can also drop individual files, like:\nPDF, mails, web pages, scans and images.\n\nImported files are stored as searchable PDF.\n\nText recognition, feature detection and classification is applied automatically";
"Do Begin" = "Beginnen";
"Add tracked folder" = "Observe Folder";
"Add Tracker" = "Observe";
"Tracked Folders" = "Observed Folders";
"From tracker: %@" = "From folder: %@";
"Remove Tracker" = "Stop Observation";
"Tracked Folder Not Found" = "Observed folder not found";
"We were not able to locate the following folder?\n\n%@" = "This folder could not be found:\n%@";
"VAT Rates" = "Tax Rates";
"Switch Receipts Library..." = "Open Receipts Library...";
"FLE Text" = "Welcome to Receipts\n\nThe first step is to create a library that will contain copies of all imported files.\n\nEnjoy the product.";

"Create Library" = "Let's go";
"FLE Text 1" = "We will first create a library for you.";
"FLE Text 2" = "This contains all copies of your imported files.";
"FLE Text 3" = "Have fun with it!";
"Only valid IBAN is accepted" = "Valid IBAN";
